.PHONY: all dist dist-clean


all: dist
dist: \
	reference-clock.pdf  reference-clock.png \
	wr-clocks.pdf wr-clocks.png

dist-clean:
	rm -v reference-clock.*
	rm -v wr-clocks.*


reference-clock.%: src/reference-clock.py
	$< $@

wr-clocks.%: src/wr-clocks.py
	$< $@
